[Prev: TNEXTLINKIA] | [Resources][TOC] | [Next: TNEXTPGLINKIA]

# TNEXTPGLINK

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TNEXTPGLINK>
  ` markup ...
  `</TNEXTPGLINK>
  `

Command-line Option

  N/A

## Description

TNEXTPGLINK defines the value for the `$PGLINK(TNEXT)$` resource variable when there is a next page to the current page of the thread index.

See the TNEXTPGLINKIA for defining the value of `$PGLINK(TNEXT)$` when there is no next page.

## Default Setting

    <TNextPgLink chop>
    [<a href="$PG(TNEXT)$">Next Page</a>]
    </TNextPgLink>

## Resource Variables

Variable | Value
--- | ---
`$ATTACHMENTURL$` | Base URL to attachments
`$DOCURL$` | URL to documentation.
`$ENV$` | Value of an environment variable.
`$GMTDATE$` | Current GMT date.
`$ICONURLPREFIX$` | Value of ICONURLPREFIX resource.
`$IDXFNAME$` | Filename of main index page.
`$IDXLABEL$` | Label for main index page.
`$IDXPREFIX$` | Prefix of filenames of main index pages.
`$IDXSIZE$` | Max number of messages that may be listed in index page.
`$IDXTITLE$` | The title of the main index page.
`$LOCALDATE$` | Current local date.
`$NUMOFIDXMSG$` | Number of message listed.
`$NUMOFMSG$` | Number of messages in the archive.
`$NUMOFPAGES$` | Number of index pages.
`$OUTDIR$` | Pathname of archive.
`$PAGENUM$` | Current index page number.
`$PROG$` | Program name
`$TIDXFNAME$` | Filename of thread index page.
`$TIDXLABEL$` | Label for thread index page.
`$TIDXPREFIX$` | Prefix of filenames of thread index pages.
`$TIDXTITLE$` | Title of thread index.
`$VERSION$` | Program version.

## Examples

None

## Version

2.0

## See Also

MULTIPG, THEAD, TNEXTPGLINKIA, TPREVPGLINK, TPREVPGLINKIA

[Prev: TNEXTLINKIA] | [Resources][TOC] | [Next: TNEXTPGLINKIA]